<div class="container user-info">
    <h1>{{user.lastname}} {{user.firstname}} </h1>
    <div class="col-sm-3">

        <img ng-src="{{user.avatar}}">
    </div>
    <div class="col-sm-9 user-page-info">
        <h3>Information: </h3>
        <p>Gender:
            <span class="user-gender" ng-class="user.gender > 0 ? 'user-man' : 'user-woman'"></span>
        </p>
        <p>{{user.description}}</p>
    </div>

</div>

